Loading...
Searching...
No Matches
HasMultiPassIO< tree::Tree< RootNodeType > > Struct Template Reference

`#include <openvdb/Grid.h>`

## Static Public Attributes

static const bool | value = HasMultiPassIO<typename RootNodeType::LeafNodeType>::value

## Member Data Documentation

## value

template<typename RootNodeType>

const bool value = HasMultiPassIO<typename RootNodeType::LeafNodeType>::value

static